LibreOffice LibreOffice 6.0 SDK API Reference

Classes | Modules
XDispatchHelper.idl File Reference
`import "com/sun/star/uno/XInterface.idl";`
`import "com/sun/star/frame/XDispatchProvider.idl";`
`import "com/sun/star/beans/PropertyValue.idl";`

Go to the source code of this file.

## Classes
interface | XDispatchHelper
| provides an easy way to dispatch functions useful at UI level. More...

## Modules
module | com
module | com::sun
module | com::sun::star
| the module com::sun::star is the root module of the UNO API.
module | com::sun::star::frame
| Desktop environment framework interfaces.